/***************************************
                GENERAL
***************************************/
html {
    height: 100%;
}

body{
	background: #ffffff none no-repeat scroll center top;
	height: 100%;
	margin: 0;
    padding: 0;
}

body.archimer-static{
	background: #013162 url("../images/page_background.jpg") no-repeat scroll center top;
	height: 100%;
	margin: 0;
    padding: 0;
}


.container-fluid {
    max-width: none;
    padding: 0;
    min-height: 100%;
    position: relative;
    width: 100%;
}

.container-inside{
	margin-left: auto;
    margin-right: auto;
	max-width: 1110px;
}

/* article a { */
/*     color: #3791c6; */
/* } */

a {
    color: #2c97cb;
    text-decoration: none;
    transition: color 0.2s ease 0s;
}

a:focus,
a:hover {
	color: #03101e;
	text-decoration: none;
	outline: 0 none;
}

::selection {
  background: #fceb2e; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #fceb2e; /* Gecko Browsers */
}

/***************************************
            TOOLBAR
***************************************/
.icons-toolbar .tool-link, .icons-toolbar .tool-lang {
    background: #093564 none repeat scroll 0 0;
}

.icons-toolbar .tool-link:hover a, 
.icons-toolbar .tool-link:active a, 
.icons-toolbar .tool-lang:hover a, 
.icons-toolbar .tool-lang:active a {
    color: #093564;
}

.icons-toolbar .tool-link:hover, 
.icons-toolbar .tool-lang:hover {
    background: #feed01 none repeat scroll 0 0;
}

.side_toolbars {
	top: 30px;
	right: 15px;
	left: auto;
	margin-left: auto;
	z-index: 100;
	position: absolute;
}

/***************************************
                HEADER
***************************************/
header.navbar {
    background-color: #093564;
}

nav.collapse {
    background-color: transparent;
}

.navbar-nav li > a:hover {
	color: #feed01;
}

/***************************************
            SEARCHBAR
***************************************/
.bluem {
    background-color: #0c5196;
}

.navbar-form .dropdown a:focus, .navbar-form .dropdown a:hover {
	background: #feed01 none repeat scroll 0 0;
}

.txt-search {
    background-color: #0c5196;
}

.manage-line {
    background-color: #0c5196;
}

.manage-line:hover {
    background: #feed01 none repeat scroll 0 0;
}

.search:hover {
    background-color: #feed01;
}

.ifremer-btn {
    background-color: #0c5196;
}

.ifremer-btn:hover {
    background-color: #feed01;
}


/* SEARCHBAR ANALYSE */
.navbar-form .dropdown-analysis:hover{
	background: #feed01 url("../images/arrow.png") no-repeat center right;
	color: black;
}

/***************************************
               CONTENT
***************************************/
div.dist-table section.full.bloc-center {
	max-width: 1190px;
	margin-left: auto;
    margin-right: auto;
}

.mod-article p, .mod-article li {
    font-size: 1.4rem;
}

/***************************************
             BREADCRUMB
***************************************/
ol.breadcrumb{
	background: #e3e3e3 none repeat scroll 0 0;
	width: 100%;
	padding: 0;
	font-size: 1.4rem;
}

ol.breadcrumb > li {
    display: inline-block;
    line-height: 38px;
    vertical-align: top;
}

ol.breadcrumb > li:not(.active) {
    background: #093564 none repeat scroll 0 0;
}

ol.breadcrumb .location::before {
    background-image: url("../images/breadcrumb-separator.png");
    background-position: -7px top;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 38px;
    vertical-align: top;
    width: 7px;
}

ol.breadcrumb .segment > a::after {
    background-image: url("../images/breadcrumb-separator.png");
    background-position: -7px top;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 38px;
    vertical-align: top;
    width: 7px;
}

ol.breadcrumb .segment > a::after {
    background-position: left top;
}

ol.breadcrumb .segment, 
ol.breadcrumb .segment > a, 
ol.breadcrumb .segment > div > a {
    color: white;
}
ol.breadcrumb .segment:hover, 
ol.breadcrumb .segment:hover > a, 
ol.breadcrumb .segment:hover > div > a {
    background: #fceb2e none repeat scroll 0 0;
    color: #093564;
}

ol.breadcrumb .segment span {
    padding: 0 10px;
}

ol.breadcrumb .segment:first-child span {
    padding: 0 13px;
}

ol.breadcrumb > li + li::before {
    content: "";
}
/***************************************
             BLOC-CENTER
***************************************/
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #135383;
  border-color: #135383;
}

.pagination > li > a,
.pagination > li > span {
  color: #135383;
}

.pagination > li > a:hover {
  background-color: #fceb2e;
}

.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color: #000; background-color: rgba(19,83,131,1); }

.btn-init {
    color: #093564;
}

.btn-init:hover {
    background-color: #feed01;
}

.tab-article td {
    font-size: 1.4rem;
}

.tab-article th {
    font-size: 1.4rem;
}

.mod-highlight article p {
    font-size: 1.4rem;
}


/***************************************
               ASIDE
***************************************/
aside > div.mod-relativepages {
    background-color: #135383;
}

.mod-metadata {
	background-color: #e3e3e3;
}

.mod-relativepages {
    font-size: 1.4rem;
}

a.thumbnail {
	background-color: #135383;
}

a.thumbnail:hover,
a.thumbnail:active,
a.thumbnail:focus {
	background-color: #1a75ae;
}

.mod-content a:hover{
	background-color: #1a75ae;
}

aside .thumbnail:hover {
    background-color: #1a75ae;
    color: white;
    text-decoration: none;
}

/***************************************
            FOOTER
***************************************/

.footer {
    background-color: #0c5196;
 	bottom: 0;
 	right: 0;
 	left: 0;
    position: absolute;
    width: 100%;
}

.footer .container-inside > div:first-child {
    border: medium none;
}

.footer .container-inside > div {
    border-left: 1px solid rgba(255, 255, 255, 0.25);
}

.panel-heading {
    color: #feed01;
}

/***************************************
         PAGES EDITORIALES
***************************************/
#editorial-page aside.col-md-3.blue {
    background-color: #135383;
    padding: 20px 0;
}

#editorial-page aside.col-md-3.blue a:hover {
    background-color: #1a75ae;
}


#editorial-page header.navbar {
    margin-bottom: 30px;
}

/***************************************
            PAGES ANNEXES
***************************************/
.annexe-page p.citation {
	margin-bottom: 20px;
}